/*
 Theme Name:     PerthExpo
 Theme URI:      https://www.perthexpo.com.au/
 Description:    Divi Child Theme
 Author:         Municator Digital
 Author URI:     https://www.municator.com.au/
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
/* PerthExpo Custom Fonts */
@font-face {
    font-family: 'HelveticaNeue_Light';
    src: url('/wp-content/themes/PerthExpo/webfonts/HelveticaNeue-Light.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeue_LTPro-Lt2';
    src: url('/wp-content/themes/PerthExpo/webfonts/HelveticaNeueLTPro-Lt2.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Brandon_bld';
    src: url('/wp-content/themes/PerthExpo/webfonts/Brandon_bld.otf');
    font-weight: normal;
    font-style: normal;
}
/* Gravity Forms Styles */
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text] { 
	width: 90%; 
	color: white;
}
body .gform_wrapper .gform_body .gform_fields .gfield textarea { 
	width: 90%; color: white; 
}
body .gform_footer { 
	margin-top:0px !important; 
}
body .gform_wrapper .gform_body .gform_fields .gfield_error { 
	border-bottom:0px !important; 
	border-top:0px !important; 
	padding-bottom:0px !important; 
	padding-top:0px !important; 
}
body .gform_wrapper .gform_body .gform_fields .validation_message { 
	visibility: hidden; 
	display: none; 
}
body .gform_footer input[type=submit] { 
	background: white; 
	color:black; 
	width:200px; 
}
body .gform_wrapper li.hidden_label input{
	margin-top:0px !important;
}.gform_wrapper
body .gform_wrapper .validation_message { 
	color: white; 
	font-size: .5em; 
	font-weight: 500; 
}
.grecaptcha-badge { 
	visibility: hidden; 
}